with MSSyst.Windows.Forms.MenuItem;
package body Menuitem_Peer is
   function New_MenuItem(This : Ref := null) return Ref is
      Super : MSSyst.Windows.Forms.MenuItem.Ref :=
         MSSyst.Windows.Forms.MenuItem.New_MenuItem(
            MSSyst.Windows.Forms.MenuItem.Ref(This));
   begin
      return This;
   end New_MenuItem;

end Menuitem_Peer;
